WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Defend Internet Privacy Widget

Help spread the word and stop SOPA, CISPA, PIPA, and more. Tell the world that you are a member of the Internet Defense League by adding this Widget o

Requires: 2.6 or higher
Compatible up to: 3.4.2
Last Updated: 2012-11-29
Downloads: 808

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,2,2